/* CSS Document */

html, body{
	padding:0;
	margin:0;
	font:11px Tahoma,Arial normal;
	color:#666;
	background:#f6f6f6;
	
}
form{
	margin:0;
	padding:0;
}


#mainContainer{
	width:900px;
	padding:0;
	margin:0px auto;
}

#header{
	width:870px;
	padding:10px 15px;
	float:left;
}

#appTitle{
	width:60%;
	float:left;
}

#appTitle p.header{font-size:200%; color:#61a023; margin:15px 0 0 10px; padding:0; float:left;}

#regionSelector{
	width:35%;
	padding-top:10px;
	text-align:right;
	float:right;
}

#regionSelector p.label{display:block; padding:0; margin:0; color:#999; font-size:80%;}
#regionSelector form select{color:#61a023; background:#c6e6a7; border:0; padding:3px;}

#calendar{
	width:870px;
	padding:10px 15px;
	color:#c6e6a7;
	background:#8dcd4e;	
	float:left;
}

#monthCol{width:120px; padding:0; margin-right:10px; float:left;}
#dayCol{width:740px; float:left; vertical-align:middle;}

#monthCol p.label{display:block; padding:0; margin:0; color:#c6e6a7; font-size:80%;}
#monthCol  select{color:#61a023; background:#c6e6a7; border:0; padding:1px;}
#monthCol  option{padding:0 2px;}

#dayCol ul{list-style:none; padding:0; margin:2px 0 0 0;}
#dayCol li{padding:10px 0; width:22.5px; font-size:80%; text-align:center; float:left;}
#dayCol li.label{width:30px;}
#dayCol li.selected{
	margin-top:4px;
	padding:3px 0;
	font-size:120%;
	color:#61a023;
	background:#c6e6a7;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
}

#dayCol li:hover{
	margin-top:4px;
	padding:3px 0;
	font-size:120%;
	color:#61a023;
	background:#c6e6a7;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
}

#dayCol li.label:hover{background:none; padding-top:6px; color:#c6e6a7; width:30px; font-size:80%; text-align:center; float:left;}

#dayCol a:link, #dayCol a:visited{font-size:120%; color:#fff; text-decoration:none;}
#dayCol li.selected a:link, #dayCol li.selected a:visited{font-size:120%; text-decoration:none; color:#61a023; background:#c6e6a7;}
#dayCol a:hover, #dayCol a:active{color:#61a023; background:#c6e6a7;}

#body{
	width:885px;
	padding:0 15px 0 0;
	float:left;
	height:470px;
	_height:450px;
}

#mapCol{width:630px; margin-right:10px; float:left;  }
#legend{padding:3px 3px 3px 13px; z-index:2; position:absolute; background:#fbfbfb; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95;}
#map{height:460px; _height:445px; overflow:auto; z-index:0; margin-bottom:5px; }
#statsCol{width:225px; float:left; }

#statsCol div.overflow{margin-top:3px; height:180px; overflow:auto;}

#statsCol table{width:100%; color:#999;}
#statsCol td{border-bottom:1px solid #ddd;}
#statsCol tr:hover{background:#f5efb5; color:#cfac36;}

#statsDetail{
	width:180px;
	margin:10px 0;
	padding:10px;
	background:#8dcd4e;
	color:#fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
}

#statsDetail p.action{display:block; margin:0; padding:0;}
#statsDetail p.date{display:block; margin:0; padding:0; text-align:right;}
#statsDetail h2{display:block; margin:0; padding:3px 0;}
#statsDetail ul{list-style:none; margin:0; padding:0;}
#statsDetail li{display:block; padding:3px 0; border-bottom:1px solid #b1ed76;}
#statsDetail span.label{width:100px; float:left;}

#footer{
	width:870px;
	padding:5px 0px 0 15px;
	color:#666;
	background:#ddd;
	float:left;
}

#footer div.copyright{width:220px; float:left; padding-right:25px; font-size:10px; color:#999;  }
#footer div.logos{width:350px; float:left; }
#footer div.links{width:170px; float:left;  }
#footer div.developer{width:80px; float:left; margin:0px; padding:0px; padding-top:15px; }
/*#footer div.developer{padding-top:17px; _padding-top:0px; _padding-bottom:10px; width:100px; text-align:right; float:left;}*/
#footer a:link, #footer a:visited{color:#666; text-decoration:none;}
#footer a:hover, #footer a:active{color:#61a023;}




/* added by serish */
.clickable-rows{
	cursor:pointer;
}
.name-clicks{
	color:#999999;
	text-decoration:none;
}
.name-clicks:hover{
	color:#cfac36;
	text-decoration:underline;
}

#setDetails{
position:absolute;
z-index:150;
}

/* for dropdown menu */
dl,dt,dd,ul,li,img,div{padding:0px; margin:0px;}
.dropdown {float:left;}
.dropdown dt {width:100px; font-weight:bold; cursor:pointer; }
.dropdown dt:hover {}
.dropdown dd {position:absolute; overflow:hidden; width:151px; display:none; background:#fff; z-index:200; opacity:0; bottom:0; margin-bottom:90px;}
.dropdown ul {width:147px; border:2px solid #CCCCCC; list-style:none; border-bottom:none;background:#ebebeb; padding:3px 0px 0px 0px;}
.dropdown li {display:inline;}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block;color:#333; text-decoration:none;  width:134px}
.dropdown a:hover {background:##e6e6e6; color:#000;}
.dropdown .underline {border-bottom:1px dotted #CCCCCC; margin:3px 0px 0px 3px;}
/* end of dropdowns */

#links-continer{
margin-top:140px;
}
#links-continer1{
margin-top:55px;
_margin-top:30px;
padding-left:25px;
}
#links-continer a{
font-weight:bold;
color:#006600;
text-decoration:none;
}
#links-continer a:hover{
	text-decoration:underline;
	color:#009900;
}
#links-continer1 a{
font-weight:bold;
color:#006600;
text-decoration:none;
}
#links-continer1 a:hover{
	text-decoration:underline;
	color:#009900;
}
.download-header{
font-weight:bold;
font-size:16px;

}
.download-subheader{
	font-size:16px;
	font-weight:bold;
	padding:30px 0px 30px 10px;
	color:#dfbf40;
	clear:both;
}
.download-blocks{
	clear:both;
}
.download-notes{
	padding: 15px 0px 15px 15px;
	font-weight:bold;
	font-size:14px;
	color:#61a023;
	float:left;
	width:400px;
}

.download-notes a{
font-weight:normal;
	color:#61a023;
	text-decoration:none;
}
.download-notes a:hover{
text-decoration:underline;
}
.img-download{
	padding: 15px 0px 15px 5px;
}
.img-download a{
text-decoration:none;
color:#006600;
}
.download-notes1{
	padding:10px 0px 10px 10px;
	margin-top:5px;
	border:1px solid #f2ebbd;
	background-color:#f2ebbd;
	color:#674425;
}
.download-notes2{
	margin:30px 0px 10px 0px;
	font-size:12px;
}
.contact-input{
	border:1px solid #8dcd4e;
	background:#e4f3d6;
	width:400px;
}
#emsg{
color:#009900; font-size:10px; font-weight:bold; border:1px solid #bbe195;
padding:5px; height:20px;
background:#e4f3d6;

}

#map-switch{
position:absolute;
z-index:1500;
border:1px solid #333333;
background:#DF7535;
color:#FFFFFF;
padding:2px;
margin-left:350px;
margin-top:7px;
}